## ocaml-multicoretests 0.4

=== debian/changelog ===
ocaml-multicoretests (0.4-2) unstable; urgency=medium

  * Fix Vcs-* typo
  * Skip autopkgtests on riscv64

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 15 Jan 2025 09:41:46 +0000

ocaml-multicoretests (0.4-1) unstable; urgency=medium

  * Initial release. 

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 07 Jan 2025 09:15:46 +0000
