## ocaml-multicoretests 0.10

=== Makefile ===
all:
	dune build

clean:
	dune clean
	rm -f *~ src/*~ issues/*~
