## ocaml-multicoretests 0.7

=== debian/changelog ===
ocaml-multicoretests (0.7-3) unstable; urgency=medium

  * Team upload
  * Skip autopkgtests if $(nproc) < 3

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Mar 2025 07:31:18 +0100

ocaml-multicoretests (0.7-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload

  [ Santiago Vila ]
  * Do not run test suite when #CPUs < 3 (Closes: #1101243)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Mar 2025 16:33:06 +0100

ocaml-multicoretests (0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Feb 2025 07:58:30 +0100
