=== debian/control ===
Source: ocaml-multicoretests
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               libqcheck-core-ocaml-dev,
               ocaml
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/mutlicoretests
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-multicoretests
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-multicoretests.git

Package: libmulticoretests-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: randomized test suite of the OCaml standard library
 Property-based tests of parts of the OCaml multicore
 compiler and run time.

Package: libqcheck-lin-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: QCheck module testing sequential consistency
 Allows for testing an API for sequential consistency. I.e.
 it performs a sequence of random commands in parallel,
 records the results and checks whether the observed results
 can be liniarized and reconciled with some sequential
 execution. The library offers an embedded, combinator DSL
 to describe signatures succinctly.

Package: libqcheck-multicoretests-util-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: QCheck helper functions for testing multicore programs
 a small library of utility functions for QCheck-based
 testing of multicore programs.

Package: libqcheck-stm-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: QCheck module testing parallel state-machines
 STM contains a revision of qcstm extended to run parallel
 state-machine tests akin to Erlang QuickCheck, Haskell
 Hedgehog, ScalaCheck. To do so, the STM library performs a
 sequence of random operations in parallel and records the
 results. STM then checks whether the observed results are
 linearizable by reconciling them with a sequential
 execution of a model description. The model expresses the
 intended meaning of each tested command.
