=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/@ANY_VERSION@@ARCHIVE_EXT/ocaml-multicoretests-$1\.tar\.gz/ \
  https://github.com/ocaml-multicore/multicoretests/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
