## ocaml-multicoretests 0.9

=== debian/changelog ===
ocaml-multicoretests (0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix typo in Homepage

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:45:18 +0200
