=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libqcheck-core-ocaml-dev,
                ocaml
 Standards-Version: 4.7.0
-Homepage: https://github.com/ocaml-multicore/mutlicoretests
+Homepage: https://github.com/ocaml-multicore/multicoretests
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-multicoretests
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-multicoretests.git
