## ocaml-multicoretests 0.10

=== debian/changelog ===
ocaml-multicoretests (0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 17 Oct 2025 12:36:40 +0200
