=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                ocaml-dune (>= 2.8.0),
                dh-ocaml (>= 1.2.2),
                libqcheck-core-ocaml-dev,
                ocaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ocaml-multicore/multicoretests
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-multicoretests
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-multicoretests.git
