=== debian/watch ===
Version: 5

Source: https://github.com/ocaml-multicore/multicoretests/tags
Matching-Pattern: .*/@ANY_VERSION@@ARCHIVE_EXT@
