## ocaml-multicoretests 0.11

=== debian/changelog ===
ocaml-multicoretests (0.11-1) unstable; urgency=medium

  * New upstream version 0.11

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 04 Nov 2025 18:12:27 +0000
