=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk
export RUN_EXPERIMENTAL_TESTS=false

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

override_dh_auto_test:
	[ $$(nproc) -lt 3 ] || dh_auto_test
